Wednesday, 16 July 2008

Install SpringIDE or Maven in Eclipse 3.4 ( GANYMEDE )

1. Help
2. Software update
3. Add Site
4. Enter http://springide.org/updatesite
4-1. For Maven - http://m2eclipse.sonatype.org/update/
5. Click checkbox next to http://springide.org/updatesite to expand.
5-1 For Mave - http://m2eclipse.sonatype.org/update/ to expand
6. Check all sub option under SpringIDE (Maven)
7. Install
8. You will have below error message
======================================================
The software items you selected may not be valid with your current installation....
===================================================
9. Click Yes
10. Uncheck
"Spring IDE Dependencies (only for Eclipse 3.2.x)"
"Spring IDE Mylyn Integration (optional)"
10-1 "Subclipse Integration for Maven (Optional)"
11. Click Next

2 comments:

Anonymous said...

[url=http://cialisonlinehere.com/#amdar]cialis online without prescription[/url] - cialis online without prescription , http://cialisonlinehere.com/#baifx buy cheap cialis

Anonymous said...

Brokersring.com - Learn how to turn $500 into $5,000 in a month!

[url=http://www.brokersring.com/]Make Money Online[/url] - The Secret Reveled with Binary Option

Binary Options is the way to [url=http://www.brokersring.com/]make money[/url] securely online